pandoc-3.7.0.2: Conversion between markup formats

Copyright | Copyright (C) 2013-2020 github.com/mb21
License | GNU GPL, version 2 or above
Stability | alpha
Safe Haskell | None
Language | Haskell2010

Text.Pandoc.Writers.ICML

Description

Conversion of `Pandoc` documents to Adobe InCopy ICML, a stand-alone XML format which is a subset of the zipped IDML format for which the documentation is available here: http://wwwimages.adobe.com/www.adobe.com/content/dam/Adobe/en/devnet/indesign/sdk/cs6/idml/idml-specification.pdf InCopy is the companion word-processor to Adobe InDesign and ICML documents can be integrated into InDesign with File -> Place.

Synopsis

- writeICML :: PandocMonad m => WriterOptions -> Pandoc -> m Text

# Documentation

writeICML :: PandocMonad m => WriterOptions -> Pandoc -> m Text #

Convert Pandoc document to string in ICML format.